* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	box-sizing: border-box;
}

html {
	overflow-y: auto; 
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
	background-color: #fff;
	line-height: normal;
}

img {
	max-width: 100%;
	margin: 0;
	display: block;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.menuToggle {
    display:none;
}

.rows .row {
    background: #fff;    
    padding: 12px 20px;
    border-bottom: 1px solid #dfdfdf;
}

.col-sm-3  h6 {
    color: #fe6500; 
}

.card-body .row:nth-child(2) {
    background: #fff; 
}

.title-section hr {
    display: none;
}



.title-section tr {
    background-color: #fff;
}

.title-section tr th {
    color: #fe6500;
    padding: 10px;
}

.title-section tr td {
    color: #000 ;
    padding: 10px; 
}

.title-section tr th,
.title-section tr td { 
  padding: 15px 20px !important;
  vertical-align: middle;
} 

.smaller .navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #666;
    z-index: 9;
}

header .row {
    align-items: center;
}

.right-text {
    display: flex;
    justify-content: flex-end;
}

.headerTop {
    padding: 15px 0;
    background: #fff;
}

.banner .slick-next,
.banner .slick-prev {
    display: none !important;
}

header h1 {
   
   color: #666;
    font-size: 20px;
    font-weight: 600; 
    color: #fe6500;
    text-align: left;
    line-height: 32px;
}

header h1 span {
    text-align: center;
    display: block;
   color: #fe6500;
}

header h1 label {
    color: #666;
    font-size: 18px;
    font-weight: 400; 
}

.phoneNo {
    display: none;
}

.logo a {
    display: flex;
    align-items: center;
    font-size: 26px;
    color: #000;
    text-decoration: none;
    font-weight: 500;
}

.logo img {
    width: 250px;
}

.logo a span {
    margin-left: 15px;
}



.navigation {
    
background: rgb(206, 81, 9);
}

.navigation ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navigation ul li {
    margin-right: 60px; 
    position: relative;
  
}

@media only screen and (min-width: 992px){
    .navigation ul li.parent:after {
        content: '';
        background: url('../assets/down_arrow.png') no-repeat right center;
        display: block;
        position: absolute;
        width: 15px;
        height: 15px;
        background-size: contain;
        top: 20px;
        right: -25px;
        left: inherit;
    }
    
   
}


.navigation ul li:last-child {
    margin-right: 0; 
}

.navigation ul li a {
    text-decoration: none;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    line-height: 54px;
    display: block;
    border: 0;
    
}

.navigation ul li:hover a {
    color: #d7d6d6;
    transition: 0.4s;
    
}

.navigation ul li .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 250px;
    opacity: 1;
    z-index: 9;
    
    background: #f6f2f1;
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
     transition: 0.4s;
}


.navigation ul li .sub-menu li {
    margin: 0;
}

.navigation ul li .sub-menu a {
   color: #666;
display: block;
padding: 12px;
line-height: normal;
border-bottom: 1px solid #dfdfdf;
 transition: 0.4s;
 position: relative;
 left: 0;
 transition: 0.4s;
}

.navigation ul li .sub-menu li:hover a {
    left: 8px;
    transition: 0.4s;
    
}

.navigation ul li:hover .sub-menu {
    display: block;
}


.col-md-4.forms div {
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  margin-bottom: 50px;
  background: #fff;
  padding:40px;
  text-align: center;
  min-height: 150px;
}

.col-md-4.forms div a {
    text-decoration: none;
    color: #000;
    letter-spacing: 1px;
    padding: 0px 0 0 35px;
}


.banner {
    position: relative;
}

.banner .slick-prev {
    background: url('../assets/right-arrow.png') no-repeat;
    background-size: contain;
    border: 0;
    font-size: 0; 
    width: 45px;
height: 45px;
position: absolute;
left: 20px;
top: 50%;
z-index: 9;
transform: rotate(180deg);
}

.banner .slick-next {
    background: url('../assets/right-arrow.png') no-repeat;
    background-size: contain;
    border: 0;
    font-size: 0; 
    width: 45px;
height: 45px;
position: absolute;
right: 20px;
top: 50%;
z-index: 9;
}

.banner .slick-next:after {
    content: '';
    background-color: rgba(255,255,255,0.5);
}

.banner img {
    width: 100%;
}

.banner .slick-dots {
    display: flex;
position: absolute;
bottom: 30px;
justify-content: center;
width: 100%;
}

.banner .slick-dots li {
    margin-right: 15px;
}

.banner .slick-dots button {
    font-size: 0;
    background: rgba(255,255,255,0.6);
    border: 0; 
    width: 15px;
    height: 15px;
    border-radius: 50px;
}


.banner .slick-dots li.slick-active button {
     background: #fff;
}

.section1 {
    padding: 80px 0 50px 0;
}

.title-section {
    margin-bottom: 30px;
}

.section1 h4 {
   margin-bottom: 20px;
font-weight: 600;
color: #fe6500;
}

.section1 li {
    margin-bottom: 10px;
   
}

.section1 li a {
    text-decoration: none;
    color: #666;
     background: url('../assets/') no-repeat left center;
     background-size: contain;
padding: 0 0 0 30px;
position: relative;
left: 0;
transition: 0.4s; 
}

.section1 li a:hover {
    left: 8px;
    transition: 0.4s; 
}

.section2 {
    background-color: #fcfcfc;
    padding: 80px 0;  
}

.section2 h4 {
    margin-bottom: 30px; 
    color: #fe6500;
}

.section2 label {
    font-weight: 600;
    display: block;
    margin-bottom: 10px;
    color: #666666;
}

.forms .address  {
background: url('../assets/locations.png') no-repeat left top;
padding: 0 0 0 30px;
}

.phone {
background: url('../assets/telephone-call.png') no-repeat left center;    
}

.mail {
    background: url('../assets/') no-repeat left center;
}

input,
textarea, 
select {
    border: 1px solid #dfdfdf;
    padding: 12px;
    width: 100%;
    background-color: #ffffff;
}

.mobile {
    display: none;
}

 textarea {
     height: 100px;
 }

.formBox {
    margin-bottom: 25px;
}

.section2 ul {
    display: flex;
}

.section2 ul li {
    margin-right: 20px; 
}

.section2 ul li .cancel,
.section2 ul li .submit {
    
    text-transform: uppercase;
padding: 10px 20px;
font-weight: 500;
font-family: inherit;
letter-spacing: 0.8px;
}

.section2 ul li .submit {
   background: #fe6500; 
   color: #fff; 
   
}

footer {
    background:chocolate;
color: #fff;
text-align: center;
padding: 30px 0;
font-size: 14px;
}

.address {
    display: flex;
    justify-content: flex-end;
}

.address span {
    display: flex;
    align-items: center;
}

.address span img {
    margin-right: 10px; 
}


.c-content { padding: 20px; position:relative; }
.c-go-top { background-color: #666; border: 1px solid #fff;  bottom: 30px; display: none; font-size: 3px;  padding: 10px; position: fixed; right:30px; text-decoration: none; z-index: 999; }

.c-go-top img {
    filter: invert(1);
}

.card {
    background-color: #f6f2f1;
}

.card-body {
    padding: 40px 40px;
}

.card-body button {
    background: #666;
border: 0;
color: #fff;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 0.8px;
padding: 12px 20px;
margin-top: 30px;
}

@media only screen and (max-width: 1170px){
    header h1 {
        text-align: center;
    }
}

@media only screen and (max-width: 992px){
    .menuToggle {
        display: block;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        padding: 15px 0;
        font-size: 18px;
        cursor: pointer;
        position: relative;
        font-size: 0;
        text-align: right;
        display: flex;
        justify-content: flex-end;
        margin: 0 20px 0 0;
    }
    
    .mobile {
        display: block;
        
    }
    
     header h1 {
        font-size: 16px;
        line-height: 28px;
    }
    
    .menuToggle {
        position: relative; 
        font-size: 0; 
    }
    
    .phoneNo {
        margin-left: 20px;
        display: flex;
    }

    .phoneNo img {
        margin-right: 10px; 
    }
    
    .phoneNo a {
        display: flex;
        align-items: center;
        color: #ffffff;
        text-decoration: none;
        font-size: 16px;
        letter-spacing: 0.1em;
        font-weight: 500;
    }
    
    .menuToggle:after {
        content: '';
        background: url("../assets/");
    }
    
    .menuToggle .main {
        display: block;
    }
    
    .menuToggle .close {
        display: none;        
    }
    
    .menuToggle.menu-toggle-active .close {
        display: block;        
    }
    
   
    
    .menuToggle.menu-toggle-active .main {
        display: none;
    }
    
    .navigation ul {
        display: none;
    }
    
    .navigation ul li {
        position: relative;
        margin: 0;
    }
    
    .navigation ul li a {
        padding: 0 15px;
        border-bottom: 1px solid rgba(204, 47, 47, 0.15);
    }
    
    .navigation ul li .sub-menu {
        position: relative;
        left: 0;
            width: 100%;
    }
    
    .navigation ul li:hover .sub-menu {
        display: none;
    } 
    
    .fa.fa-plus {
        background: url("assets/") no-repeat right center;
        background-size: contain;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 15px;
        right: 15px;
        transition: 0.4s;
        cursor: pointer;
    } 
    
    i.fa.fa-plus.fa-minus {
    transform: rotate(180deg);
    transition: 0.4s;
}
    
    .navigation {
        position: relative;
        display: flex;
        justify-content: space-between;
    }
    
    .navigation ul {
           position: absolute;
width: 100%;
left: 0;
z-index: 9;
background: #262223;
top: 50px;
    
    }
    
   
    .main-menu {
        display: none;
    }
}

@media only screen and (min-width: 300px){
    .container, .container-md, .container-sm {
      max-width: 1170px;
    }   
}


@media only screen and (max-width: 767px){
    .logo a {
        justify-content: center;
        margin: 0 0 15px 0;        
    }
    
    .address {
        margin-top: 10px; 
    }
    
    .right-text {
        justify-content: center; 
    }
    
    .banner .slick-dots {
        bottom: 10px;
    }
    
    .banner .slick-dots button {
        width: 10px;
        height: 10px;
    }
    
    header h1 {
        text-align: center;
    }
    
    .section1 {
        padding: 40px 0 20px 0;
    }
    
    .section2 {
        padding: 40px 0;
    }
    
    .address {
        display: flex; 
        justify-content: center;
    }
}

.primary-button {
    background:skyblue;
    border: 0;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    padding: 12px 20px;
    margin-top: 30px;
    border-radius: 10px;
}








